Skip to content
Search
Search the documentation
CreateProjectWebhookBody
GitHub GitHub

CreateProjectWebhookBody

Interface: CreateProjectWebhookBody

Defined in: v1/types/webhooks.ts:42

Request body for creating a project webhook.

  • POST /v1/projects/:project_id/webhooks

See

https://docs.top.gg/api/v1/project-webhooks#post-projectsproject_idwebhooks

Properties

label

label: string

Defined in: v1/types/webhooks.ts:49

The dashboard label for this webhook.

Minimum

1

Maximum

100


url

url: string

Defined in: v1/types/webhooks.ts:55

The absolute https URL to deliver webhook events to.

Maximum

2048